Subject: bug#12686: PATCH: ambiguous help doc strings

From: "Drew Adams" <[email-masked]>
Date: Thu, 25 Oct 2012 14:01:57 -0700

> Interesting proposals, but can we apply my patch full of doc fixes,
> close this issue and brainstorm about Help Mode in a new bug or on
> emacs-devel?

I agree.

But I would argue for including the simple change I suggested in your patch:
move the fn-or-var clause in `help-make-xrefs' to the top of the cond, so the
xref link takes you to doc for both when available.

> Sorry to be a party pooper.

Not a very good party anyway.